gnuplot.py use: does not recognize 'aqua' Term.

Lou Pecora <lou_boog2000@...9...> writes:

I have a question about gnuplot. This may not be the place to ask
this, but I don't know where else (yes, I googled for a Python forum
on gnuplot, but didn't see any -- could have missed it)

It seems to me that your problem is not really Python-related even
though you use gnuplot through Python, so just try the usual gnuplot
forums: http://www.gnuplot.info/help.html

         line 0: unknown or ambiguous terminal type; type just 'set terminal' for a list

I installed AquaTerm after getting this message (and doing some
googling) and reinstalled gnuplot.py, but I still get the message.

Sounds like you need to recompile gnuplot, and perhaps pass an
--enable-aquaterm option (or similar) to configure (or however it is
that you configure gnuplot for compiling).

···

--
Jouni K. Sepp�nen
http://www.iki.fi/jks